package com.atlassian.bitbucket.mesh.git.builder.reset;

public enum GitResetMode {

    HARD("--hard"),
    MIXED("--mixed"),
    SOFT("--soft");

    private final String flag;

    GitResetMode(String flag) {
        this.flag = flag;
    }

    public String getFlag() {
        return flag;
    }
}
